package cn.quantgroup.xyqb.controller.middleoffice.common;

import cn.quantgroup.xyqb.entity.User;
import org.springframework.stereotype.Component;

/**
 * 无验证策略
 */
@Component
public class FreeVerifyStrategy implements IVerifyStrategy {

    @Override
    public VerifyTypeEnum strategyName() {
        return VerifyTypeEnum.free;
    }

    @Override
    public void verify(User user, String verify) {
    }
}
